@charset "gbk";
/*通用头部*/
body,div{margin:0;padding:0;}
a,a:active,a:hover,a:focus,a:visited{text-decoration:none}
.site-topbar{height: 39px;line-height: 39px;background: #fff;border-bottom: 1px solid #eee;}
.site-topbar .main-wrap{width:1160px;margin:0 auto;}
.site-topbar .main-wrap:after{content:'';display:block;clear:both;height:0;line-height:0;overflow: hidden;}
.site-topbar .topbar-l{font-size: 12px;color: #999;float:left}
.site-topbar .topbar-r{color: #f60;float:right}
.site-topbar .icon-tl,.topbar-r-txt .icon-tr,.login-box-after .icon-user{width: 16px;height: 16px;background: url("/Statics/images/Home/icon_t.png") no-repeat;
    display: inline-block;margin-right: 6px;vertical-align: sub;}
.topbar-r-txt{font-size: 12px;color: #f60;margin-right: 18px;display: inline-block}
.site-topbar .icon-tl{background-position: 0 0;}
.topbar-r-txt .icon-tr{background-position: 0 -20px;}
.roll_txt{height:16px;overflow:hidden;display: inline-block;vertical-align: sub;}
.roll_txt li{font-size:12px;color:#333;line-height: 16px;list-style:none;}
.roll_txt li a{color: #f60;}
.login-box{display: inline-block;}
.login-box a{color: #999;font-size: 14px;}
.login-box a:hover{color:#f60;}
.login-box-after .user-name{max-width:120px;display: inline-block;text-align: right;vertical-align: bottom;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.login-box-after .icon-user{width: 15px;height: 15px;background-position: 0 -40px;}
.login-box .toplist{margin: 0 10px;color: #ccc;font-family: simsun,serif;font-style:normal;font-weight:normal;}
/*通用头部  end*/
